.node-teaser--story.node-teaser--listing {
  display: grid;
  row-gap: 18px;
}
.node-teaser--story.node-teaser--listing .node-teaser__byline-authors {
  --a--color: var(--deemphasis);
  color: var(--deemphasis);
  font-size: 0.64rem;
}
.node-teaser--story.node-teaser--listing .node-teaser__text {
  --a--color: var(--deemphasis);
  color: var(--deemphasis);
  font-size: 0.8rem;
}
@container (width > 640px) {
  .node-teaser--story.node-teaser--listing {
    grid-template-columns: auto 1fr;
    -moz-column-gap: 35.15625px;
         column-gap: 35.15625px;
  }
  .node-teaser--story.node-teaser--listing .node-teaser__header {
    padding-left: 35.15625px;
  }
}
